Problems installing Collective.Dancing

If you have an error which looks like the following:

Try updating distribute:

Make sure to do this with the right versioned easy_install for your Plone install.

.:.